#!/bin/bash

sleep 15

browser="firefox.desktop"

xdg-settings set default-web-browser "$browser"

notify-send -t 5000 -a "Default browser is" "$browser" "$(date '+%Y.%m.%d %H:%M:%S')"

if [ "$(whoami)" != "liveuser" ]; then
    sleep 5
    rm "$HOME/.config/autostart/set-default-web-browser.desktop"
#     rm "$HOME/.local/bin/set-default-web-browser.sh"
fi
